Quattro9ParserInternal Namespace Reference

Internal: namespace to define internal class of Quattro9Parser. More...

## Classes
class | SubDocument
| Internal: the subdocument of a WPS4Parser. More...
struct | ZoneName
| a zone name More...
struct | State
| the state of Quattro9Parser More...
struct | TextEntry

## Detailed Description

Internal: namespace to define internal class of Quattro9Parser.